abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 13:11 | Zajímavý software

    V reálném světě smícháním modré a žluté barvy vznikne barva zelená. V grafických editorech tomu ale tak není. Šárka Sochorová z ČVUT prezentovala na konferenci SIGGRAPH Asia 2021 možné řešení (Practical Pigment Mixing for Digital Painting) aneb blackbox Mixbox (online demo) snadno integrovatelný do grafických editorů s implementací modelu Kubelka-Munk. Zdrojové kódy jsou k dispozici na GitHubu. Licence ale nedovoluje jejich použití v open source grafických editorech. Nemělo by platit Public Money, Public Code?

    Ladislav Hagara | Komentářů: 2
    dnes 08:00 | Zajímavý software

    ZombieTrackerGPS je lokální správce a prohlížeč záznamů tras z GPS lokátoru/navigace, napsaný s využitím knihoven KDE a Qt. Současná verze je 1.11, podrobnosti v seznamu změn.

    Fluttershy, yay! | Komentářů: 0
    dnes 07:00 | IT novinky

    V OpenAI naučili neuronovou síť hrát Minecraft. Sledováním videí zveřejněných hráči této počítačové hry.

    Ladislav Hagara | Komentářů: 1
    dnes 06:00 | Nová verze

    Byla vydána nová verze 7.7.0 správce digitálních fotografií a videí digiKam (Wikipedie). Přehled novinek i s náhledy v oficiálním oznámení. Nově je například podporován fotoaparát OM System OM-1 (Olympus). Aktuální digiKam je postaven na Qt5. Verze 8.0.0 bude postavena na Qt6. Vydána by měla být koncem roku. Nejnovější digiKam je ke stažení také jako balíček ve formátu AppImage. Stačí jej stáhnout, nastavit právo ke spuštění a spustit.

    Ladislav Hagara | Komentářů: 0
    včera 13:33 | Zajímavý článek

    Portál Stack Overflow po roce opět vyzpovídal své uživatele, jedná se především o vývojáře softwaru, a zveřejnil detailní výsledky průzkumu. Průzkumu se letos zúčastnilo více než 70 tisíc vývojářů. Z Česka jich bylo 692. Ze Slovenska 229. Celkově bylo 91,88 % mužů a 5,17 % žen.

    Ladislav Hagara | Komentářů: 10
    25.6. 00:55 | Nová verze

    Byla vydána nová verze 7.0 open source komunikační platformy Mattermost (Wikipedie). Podrobnosti v dokumentaci. Zdrojové kódy jsou k dispozici na GitHubu.

    Ladislav Hagara | Komentářů: 23
    25.6. 00:33 | IT novinky

    Adventura VirtuaVerse je na portále GOG.com zdarma, akce trvá do 27. června.

    Fluttershy, yay! | Komentářů: 0
    24.6. 14:22 | IT novinky

    Amazon představil našeptávač kódu Amazon CodeWhisperer. Jedná se o alternativu k GitHub Copilot.

    Ladislav Hagara | Komentářů: 1
    23.6. 09:00 | Nová verze

    Byla vydána verze 12.0.0 nástroje pro vytváření a úpravu snímků obrazovky Flameshot (GitHub) postaveného nad frameworkem Qt. Přehled novinek i s náhledy v poznámkách k vydání Instalovat lze také ze Snapcraftu a Flathubu.

    Ladislav Hagara | Komentářů: 11
    23.6. 08:00 | IT novinky

    Vyhledávač Brave Search slaví první rok své existence a představuje Goggles. Za rok bylo zodpovězeno 2,5 miliardy dotazů. Nové Goggles umožňují vytvářet a sdílet vlastní sady pravidel a filtrů pro výsledky vyhledávání.

    Ladislav Hagara | Komentářů: 17
    Na sociálních sítích nebo jiných webových diskuzích vystupuji pod
     (62%)
     (18%)
     (20%)
    Celkem 623 hlasů
     Komentářů: 29, poslední 24.5. 00:02
    Rozcestník


    Dotaz: version GLIBC_2.4 not defined in file libc.so.6

    20.5. 08:26 Luky
    version GLIBC_2.4 not defined in file libc.so.6
    Přečteno: 208×
    Ahoj, mám tady jedno Raspbi, které se mi nějak rozbilo. Např mi nefunguje mv:
    mv: relocation error: mv: symbol __progn`me_full, version GLIBC_2.4 not defined in file libc.so.6 with link time reference
    Co s tím? Poradíte? Díky.

    Řešení dotazu:


    Odpovědi

    Max avatar 20.5. 08:32 Max | skóre: 70 | blog: Max_Devaine
    Rozbalit Rozbalit vše Re: version GLIBC_2.4 not defined in file libc.so.6
    Buď nezdařený upgrade, nebo po upgrade neproběhl reboot.
    Zdar Max
    Měl jsem sen ... :(
    20.5. 08:36 Luky
    Rozbalit Rozbalit vše Re: version GLIBC_2.4 not defined in file libc.so.6
    Restartoval jsem několikrát. Jinak upgrade mi právě havaruje na balíčku tzdata, který chce použít mv.
    Max avatar 20.5. 09:37 Max | skóre: 70 | blog: Max_Devaine
    Rozbalit Rozbalit vše Re: version GLIBC_2.4 not defined in file libc.so.6
    Je možný, že ti tedy v minulosti špatně proběhl "apt-get dist-upgrade" a ty jsi si toho třeba nevšiml?
    Používáš Debian/Raspbian? Protože pokud používáš něco jiného, tak to něco jiného může být postaveno třeba na nějakém ramdisku, kde visí stará glibc apod.
    Jakou distribuci a verzi tedy používáš a jakou verzi knihovny glibc máš nainstalovanou?
    Zdar Max
    Měl jsem sen ... :(
    20.5. 10:21 Luky
    Rozbalit Rozbalit vše Re: version GLIBC_2.4 not defined in file libc.so.6
    Je to možné :(
    PRETTY_NAME="Raspbian GNU/Linux 9 (stretch)"                                                           
    NAME="Raspbian GNU/Linux"                                                                              
    VERSION_ID="9"                                                                                         
    VERSION="9 (stretch)"                                                                                  
    VERSION_CODENAME=stretch                                                                               
    ID=raspbian                                                                                            
    ID_LIKE=debian                                                                                         
    HOME_URL="http://www.raspbian.org/"                                                                    
    SUPPORT_URL="http://www.raspbian.org/RaspbianForums"                                                   
    BUG_REPORT_URL="http://www.raspbian.org/RaspbianBugs" 
    GNU C Library (Debian GLIBC 2.24-11+deb9u4) stable release version 2.24
    Max avatar 20.5. 11:16 Max | skóre: 70 | blog: Max_Devaine
    Rozbalit Rozbalit vše Re: version GLIBC_2.4 not defined in file libc.so.6
    Glibc je ok.
    mv je součástí balíčku coreutils, ten máš v jaké verzi, nebo lze přeinstalovat?
    Zdar Max
    Měl jsem sen ... :(
    20.5. 12:58 Luky
    Rozbalit Rozbalit vše Re: version GLIBC_2.4 not defined in file libc.so.6
    Super, moc díky
    apt-get install --reinstall coreutils
    problém vyřešilo :)
    Jendа avatar 20.5. 17:52 Jendа | skóre: 77 | blog: Jenda | JO70FB
    Rozbalit Rozbalit vše Re: version GLIBC_2.4 not defined in file libc.so.6
    A pro jistotu i debsums -c, jestli nejsou poškozené i další věci.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.